body{
	background-color:E3D5CA;
}
#nav{
	padding: 10px 30px;
background: linear-gradient(to left, #f8ab8d 0%, white, #f8ab8d);
border-bottom: 1px solid grey;
font-size: 20px;
box-shadow: 0 5px 5px 0 rgba(0,0,0, .2);
margin-bottom: 5px;
width:60%;
height:11%;
margin:0 auto;
}
ul{
display: flex;
}
ul li{
list-style:none;
margin-right: 10px;
text-decoration: none;
font-size: 30px;
display:block;
height:20%;
line-height:40px;
}
ul ul{
top:100%;
display:none;
padding:0;
}
ul li:hover> ul{
display: block;
top:10%;
background:#FFF5EE;
}
ul a{
color:black;
text-decoration: none;
display:block;
}
ul a:hover{
color:#87CEFA;
}
li.baze{
position:absolute;
top:39px;
left:38%;
}
li.exp{
position:absolute;
top:39px;
left:70%;
}
#article{
width:50%;
align:center;
position:relative;
top:6%;
}


